#logoBar .search form,#logoBar .lnk,#logoBar .lnk .aUpload,#logoBar .lnk .aHistory,#navMain li,#logoBar .aHisOver,#navMain li a:hover{background:url(images/lnk.png) no-repeat}
.line,#logoBar .vHis h3,#logoBar .vHis h3{background:url(images/line.png) repeat-x;}

/* 新导航 */
.navBar,#navMainSub{background:url(images/bg1.png) repeat-x;}
.navBar{margin:0 0 10px;}
.navBar a{color:#fff;}
.navBar a:hover{color:#fff;text-decoration:none;}

#navMain{width:400px;padding-top:16px;float:left;}
#navMain li{float:left;text-align:center;height:31px;width:63px;font-size:14px;line-height:31px;margin-right:2px;background-position:-325px -103px;}
#navMain li a{display:block;}
#navMain li.active,#navMain li a:hover{background-position:-325px -72px;color:#dd0d0b;}
#navMain li.active{font-weight:bold;}
#navMain li.active a{color:#dd0d0b;}

#navSub{width:580px;float:right;padding-top:20px;text-align:right;color:#F1ACAD;}
#navSub a{position:relative;display:inline-block;width:34px;line-height:25px;height:27px;text-align:center;}
#navSub img{top:-10px;right:-2px;position:absolute;z-index:8;}
#navSub .mg{margin:0 7px 0 0;_margin:0 2px 0 0;display:inline-block;width:1px;line-height:25px;height:27px;}
#navSub a.active,#navSub a:hover{background:url(images/lnk.png) no-repeat 0 -288px;color:#dd0d0b;}
#navSub a.home{width:60px;}
#navSub a.home:hover{background-position:0 -315px;}

/**/
#logoBar{height:76px;}
#logoBar .logo{width:300px;margin-top:10px;}
#logoBar .logo .tvAd{border-left:1px solid #cfcfcf;margin:0 0 0 12px;}

#logoBar .search{width:386px;height:32px;margin-top:10px;}
#logoBar .search form{height:38px;background-position:0 -33px;position:relative;}
#logoBar .search .tx{width:311px;color:#c1c1c1;height:18px;line-height:18px;border:0;margin:6px 5px 6px 8px;}
#logoBar .search .btn{background:none;letter-spacing:5px;width:59px;height:30px;text-align:center;padding-left:16px;*padding-left:0;border:0;cursor:pointer;font-weight:bold;font-size:14px;color:#5a5a5a;}
#logoBar .search .text{padding:0 0 0 5px;}

#logoBar .infos{width:290px;padding-top:4px;}

#logoBar .login{height:28px;text-align:right;}
#logoBar .login .num{padding-right:7px;display:inline-block;margin:0 8px 0 0;background:url(images/ico1.png) no-repeat right top}
#logoBar .login .num em{font-style:normal;color:#fff;display:block;background:url(images/ico1.png) no-repeat 0 -18px;padding-left:7px;line-height:14px;*line-height:16px;}


#logoBar .result{position:absolute;top:32px;left:2px;width:321px;background:#FFF;border:1px #c5c5c5 solid}
#logoBar .result li{cursor:pointer;height:17px;padding:5px 5px 0;color:#9b9b9b;text-align:right;line-height:14px}
#logoBar .result .libg{background:#DCEAF5}
#logoBar .result li span{float:left;color:#333}
#logoBar .result li em{margin-right:4px;color:#B9001E}
#logoBar .result h5{background:#f0f0f0;height:18px;padding:4px 5px 0 0;text-align:right;line-height:16px;color:#000}
#logoBar .result h5 a{color:#000}


/* 记录 */
#logoBar .vHis{position:absolute;top:32px;right:10px;}
#logoBar .vHis .vHisLay{text-align:center;font-size:18px;font-weight:bold;display:none;z-index:101;width:363px;position:absolute;top:0;left:0;background:#B2B2B2;padding-bottom:1px;filter:alpha(opacity=85);opacity: 0.85;}
#logoBar .vHis .vHisLay a{color:#FFF;}
#logoBar .vHis .vHisLay a:hover {color:#FFF;}
#logoBar .vHis .vHisCont{position:relative;width:359px;padding-bottom:10px;background:#FFF;border:1px #c8c8c8 solid;}
#logoBar .vHis h3{height:24px;padding:9px 0 0 0;margin:0 15px;line-height:20px;color:#333;text-align:right;background-position:left bottom;}
#logoBar .vHis h3 span{float:left;font-weight: bold;background:url(images/ico2.png) no-repeat 0 -155px;padding-left:22px;}
#logoBar .vHis h3 a{color:#CD0018;}
#logoBar .vHis .close{top:10px;right:10px}
#logoBar .vHis .list12 ul{width:352px;margin:9px auto 0}
#logoBar .vHis .list12 li{position:relative;float:left;width:330px;padding-left:22px;background:url(http://images.sohu.com/uiue/dot.gif) no-repeat 9px -1px}
#logoBar .vHis .list12 .l{display:block;width:263px;text-align:right;color:#4b4b4b}
#logoBar .vHis .list12 .l em{float:left;width:174px;text-align:left}
#logoBar .vHis .list12 .r{display:block;width:63px;color:#333}
#logoBar .vHis .list12 .r em{color:#1D569C}
#logoBar .vHis .list12 .libg{background-color:#E9F0F8;cursor:pointer;}
#logoBar .vHis .list12 p{position:absolute;top:-22px;left:10px;background:#FDF8E3;border:1px #D4D4D4 solid;height:14px;padding:3px 7px 0;font:12px/14px "宋体";color:#4b4b4b}
#logoBar .vHis .list12 p strong{position:absolute;top:17px;left:25px;display:block;width:7px;height:5px;background:url(http://tv.sohu.com/upload/20100415tvindex/images/bg05.gif) no-repeat}
#logoBar .vHis .list12 span.r a{color:#cd0018;}

#logoBar .lnk{width:188px;margin-left:102px;height:28px;padding-top:3px;line-height:28px;color:#5A5A5A;position:relative;z-index:10;}
#logoBar .lnk .aUpload{background-position:-12px -71px;*background-position:-12px -72px;padding:0 0 0 17px;margin:0 14px;display:block;_margin:0 12px 0 13px;_display:inline-block;float:left;}
#logoBar .lnk .aHistory{background-position:-95px -71px;*background-position:-95px -72px;padding:0 17px 0 20px;float:left;display:block;}
#logoBar .lnk .aHisOver{background-position:-231px -72px;position:relative;z-index:25;display:inline-block;height:30px;}


/* 标准底 */
#foot{width:980px;margin:0 auto;color:#5a5a5a;padding:10px 0;line-height:22px;text-align:center;}
#foot a{color:#5a5a5a;}
